/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nothing+You+Could+Do&display=swap');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900');

/*******************************************************************
********************************************************************
***************************** GENERAL ******************************
********************************************************************
*******************************************************************/

html {
    overflow: scroll;
}

* {
    box-sizing: border-box;
}

body {
    background: #fff;
    font-family: 'Pathway Gothic One', sans-serif !important;
    color: #333;
    line-height: 1.6em;
    overflow-x: hidden;

}

.container-fluid {
    padding: 0;
}

p {
    font-family: 'Source Sans Pro', sans-serif;
}

li {
    list-style: none;
    font-family: 'Source Sans Pro', sans-serif;
}

.logo {
    width: 7em;
    margin: -2vh 0 0 -6vw;
}

.jumbotron-color {
    background-color: #F3F3F4;
    box-shadow: 5px 5px 13px -2px #2F303;
}

a {
    color: #002e54;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}

a:hover, a:focus {
    color: rgba(0, 0, 0, .85);
    text-decoration: none;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.btn-primary {
    margin-top: 30px;
}

.text-shadow {
    text-shadow: 1px 1px 0px rgba(199, 194, 194, 0.61);
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #002e54;
}

.btn:hover {
    color: #fff;
    background-color: #002e54;
    border-color: #002e54;
}

#maps {
    width: 85vw;
}

@media (max-width: 767px) {
    #maps {
        height: 300px;
        margin-left: 3vw;
    }
}


/*******************************************************************
********************************************************************
****************************** header ******************************
********************************************************************
*******************************************************************/


.nav-fed {
    margin-right: 1vw;
}

.logo {
    margin: -2vh 0 0 4vw;
}

.navbar-expand-md, .dropdown-item {
    color: white;
    background-color: #002e54;
    font-size: 1em;
}

.fixed-top {
    box-shadow: 5px 5px 13px -2px #2F3030;
    z-index: 999;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    background: #002e54;
    padding: 21px 0;
    padding-bottom: 0;
}

.navbar-nav > li {
    margin-left: 20px;
    padding-bottom: 28px;
    font-family: "Pathway Gothic One", sans-serif;
}

.fixed-top .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 3px;
    color: #ffd;
    line-height: 24px;
    display: inline-block;
    text-transform:;
    font-weight: 500;
    font-size: 18px;
    font-family: 'Pathway Gothic One', sans-serif;
}

@media (max-width: 767px) {

    .navbar-nav {
        margin-top: 12px;
        height: 22vh;
    }

    .nav-fed {
        width: 100%;
        margin-right: 0;
    }
}


/*******************************************************************
********************************************************************
***************************** banners *******************************
********************************************************************
*******************************************************************/

.banner {
    height: 59.1vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 68%;
}

.banner-team {
    background-image: url("../img/banner/team.jpg");
}

.banner-sport {
    background-image: url("../img/banner/basket.jpg");
}

.banner-partners {
    background-image: url("../img/banner/partenaires2.jpg");
}

.banner-artiste {
    background-image: url("../img/banner/banner-artistes.jpg");
}

.banner-medal {
    background-image: url("../img/banner/banner-medal.jpg");
}

.banner-contact {
    background-image: url("../img/banner/jaime-lopes-eY1x1epA24g-unsplash.jpg");
}

.banner-donation {
    background-image: url("../img/banner/dons.jpg");
}

.banner-join-us {
    background-image: url("../img/banner/photomontage-Image-para href=httpspixabay.comfrusersgeralt-_1313559_1920.jpg");
}

.banner-otan {
    background-image: url("../img/banner/otan.jpg");
}

.banner-shop {
    background-image: url("../img/banner/boutique.jpg");
}

.banner_mentions_legales {
    background-image: url("../img/banner/mentions-legales.jpg");
}

.text-banner {
    margin-top: 6em;
    padding-top: 6em;
    position: relative;
}

.under-banner {
    position: relative;
    top: -7vh;
    width: 50%;
    left: 25%;
    bottom: 2%;
    border: thin solid darkgrey;
}

/*******************************************************************
********************************************************************
***************************** homepage ****************************
********************************************************************
*******************************************************************/

/*************************
******* Slider top ******
**************************/

.carousel-item {
    transition: transform 0.5s ease, opacity .2s ease-out;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    top: calc(45% - 150px);
    left: 15%;
    text-align: center;
    text-shadow: 1px 1px 0px rgba(199, 194, 194, 0.61);
}

.carousel-caption h2 {
    font-size: 55px;
    color: #FFFFFF;
}

.carousel-control-prev {
    position: absolute;
    left: 45px;
}

.carousel-control-next {
    position: absolute;
    right: 45px;
}

@media (max-width: 769px) {
    .carousel-caption h2 {
        font-size: 36px;
        position: absolute;
        right: 15%;
        top: calc(70% - 30px);
        left: 15%;
        text-align: center;
    }
}

@media (max-width: 575px) {
    .carousel-caption h2 {
        font-size: 24px;
        position: absolute;
        right: 15%;
        top: calc(80% - 10px);
        left: 15%;
        text-align: center;
    }

    .carousel-control-next {
        display: none;
    }

    .carousel-control-prev {
        display: none;
    }
}

/************************
******president's words
 ***********************/
.president-words {
    font-family: 'Nothing You Could Do', cursive;
    font-size: 1.5em;
    padding-top: 0.5em;
    padding-left: 2em;
    padding-right: 2em;
    line-height: 1.8em;
    background: #f4f4f4;
    box-shadow: 5px 4px 18px -5px #C4C4C4;
}

@media (max-width: 767px) {
    .president-words {
        font-size: 1em;
    }
}

/*************************
*******actualities******
**************************/

#actualities {
    background: #fff;
}

.hi-icon-effect {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.hi-icon-effect:hover {
    border-radius: 6px;
    background: #f4f4f4;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}

.hi-icon-effect i.fa:hover {
    background: #fff;
    color: #002e54;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}

.text-center i {
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 30px;
    color: #fff;
    padding: 30px;
    background: #002e54;
    border-radius: 50%;
}


/*************************
*******parallax******
**************************/

.don, .join {
    color: #fff;
}

.parallax-window {
    min-height: 500px;
    background: transparent;
    box-shadow: 0px 15px 13px -16px #555656;
    background-image: url(../img/home/dons.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-window .text-center h2 {
    font-size: 60px;
    margin-top: 90px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
}

.sub-parallax button:hover {
    background: #fff;
    color: #002e54;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}

/************************************
 **********section counter ***********
 *************************************/

/* Float four columns side by side */
.counter-column {
    float: left;
    width: 25%;
    padding: 0 5px;
}

.counter-row {
    margin: 0 -5px;
}

/* Clear floats after the columns */
.counter-row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive columns */
@media screen and (max-width: 769px) {

    .counter-column {
        width: 50%;
        display: block;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 575px) {
    .counter-column {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
}

/* Style the counter cards */
.counter-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #002e54;
    color: white;
    border-radius: 8px;
    margin: 1.4em;
}

.counter-fa {
    font-size: 50px;
}

.box-shadow {
    box-shadow: 5px 4px 18px -5px #C4C4C4;
}


/*******************************************************************
********************************************************************
************************* our team  *****************************
*********************************************************************/

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}


/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


#our-team h4 {
    color: #002e54;
}

#our-team h2 {
    padding-top: 20px;
}

/*******************************************************************
 *******************************CSS SWIPER *************************
 ********************************************************************/

.swiper-team {
    background: #fff;
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper-container {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 50px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;
}

/*******************************************************************
********************************************************************
*************************** page partner ***************************
********************************************************************
*******************************************************************/
@media (max-width: 575px) {
    .partners-container {
        margin-left: -3vw;
    }
}


/*******************************************************************
********************************************************************
***************************** page sport ****************************
********************************************************************
*******************************************************************/

/*gallery*/
.nGY2GThumbnail {
    border-color: white !important;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

.nGY2Gallery {
    margin: 1em !important;
}

/*end gallery*/

.logo_sport {
    width: 25vw;
    position: absolute;
    right: 6vw;
    top: 100vh;
}

@media (max-width: 769px) {
    .logo_sport {
        width: 30vw;
        right: 2vw;
        top: 150vw;
    }

    .sponsors {
        padding-left: 10vw;
    }
}

@media (max-width: 540px) {
    .logo_sport {
        width: 30vw;
        right: 2vw;
        top: 250vw;
    }

    .sponsors {
        padding-left: 0;
    }
}

.sport1-parallax-window {
    min-height: 400px;
    background: transparent;
    box-shadow: 0px 15px 13px -16px #555656;
    background-image: url(../img/sport/parallax-sport1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 767px) {
    .sport1-parallax-window {
        min-height: 300px;
    }
}

@media (max-width: 575px) {
    .sport1-parallax-window {
        min-height: 200px;
    }
}

.sport2-parallax-window {
    min-height: 400px;
    background: transparent;
    box-shadow: 0px 15px 13px -16px #555656;
    background-image: url(../img/sport/parallax-sport3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 767px) {
    .sport2-parallax-window {
        min-height: 300px;
    }
}

@media (max-width: 575px) {
    .sport2-parallax-window {
        min-height: 200px;
    }
}

.img-sport {
    width: 7em;
}

.trophee {
    width: 12em;
}

/* Modal window
Style the Image Used to Trigger the Modal */
#myImg-trophee {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg-trophee:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.trophee-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.trophee-modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#trophee-caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.trophee-modal-content, #trophee-caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close-trophee {
    position: absolute;
    top: 120px;
    right: 35px;
    color: #f1f1f1;
    font-size: 50px;
    font-weight: bold;
    transition: 0.3s;
}

.close-trophee:hover,
.close-trophee:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .trophee-modal-content {
        width: 100%;
    }
}

/*******************************************************************
********************************************************************
***************************** page OTAN ****************************
********************************************************************
*******************************************************************/
.nato-members {
    margin: 0;
    padding: 0;
}

/*******************************************************************
********************************************************************
*************************** page shop ******************************
********************************************************************
*******************************************************************/
div.card {
    box-shadow: 0.3em 0.5em 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

@media (min-width: 767px) and (max-width: 1024px) {
    .card-shop1, .card-shop2 {
        height: 1239px;
    }
}

@media (min-width: 1024px) {
    .card-shop1, .card-shop2, .card-shop3 {
        min-height: 1400px;
    }

    .nos-produits-img {
        height: 700px;
    }
}

/*******************************************************************
********************************************************************
************************** page contact ****************************
********************************************************************
*******************************************************************/
.g-recaptcha {
    color: #FFFFFF;
}

.contact-title {
    margin-top: 3vh;
}

.form1, .form2, .form3 {
    height: 70vh;
}

.form-contact {
    margin-top: 2vh;
    margin-bottom: 6vh;
}

.info-list {
    margin-left: -2.5em;
}

.form-group-contact {
    margin-top: 1.2em;
}

#contact {
    background: #fafafa;
    padding-top: 70px;
    padding-bottom: 80px;
}

.validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#sendmessage {
    color: green;
    border: 1px solid green;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#sendmessage.show, #errormessage.show, .show {
    display: block;
}

#contact .text-center {
    padding-top: 20px;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

#contact ul {
    list-style: none;
    margin-left: -40px;
    font-size: 13px;
}

#contact h2 {
    color: #000;
    margin-bottom: 30px;
    font-size: 25px;
}

.form-inline {
    margin-top: 15px;
    margin-bottom: 15px;
}

.form-inline .form-group input[type="name"] {
    margin-top: 10px;
    border-radius: 4px;
    border-radius: 6px;
}

.form-inline .form-group input[type="email"] {
    margin-top: 10px;
    border-radius: 6px;
    padding: 5px 20px;
}

/*******************************************************************
********************************************************************
***************************** page join ****************************
********************************************************************
*******************************************************************/
.joinForm {
    margin-left: 13vw;
}

/******************************
** form members letter count **
*******************************/
#nombreLettre {
    font-size: 1.5em;
    font-weight: bold;
    font-style: italic;
}

/*******************************************************************
********************************************************************
***************************** page media ***************************
********************************************************************
*******************************************************************/

/******* 3D slider white *********/
.topspace {
    margin: 18vh 0 40vh 0;
    width: 100%;
}

.amazingslider-arrow-left-1 {
    margin-left: 5vw;
}

.amazingslider-arrow-right-1 {
    margin-right: 5vw;
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .topspace {
        margin-top: 16vh;
        margin-bottom: 10vh;
    }
}

@media (max-width: 769px) {
    .topspace {
        margin-top: 22vh;
        margin-bottom: 5vh;
    }
}

@media (max-width: 575px) {
    .topspace {
        margin-top: 22vh;
    }

    #amazingslider-1 {
        height: 100px !important;
    }
}

#amazingslider-1 {
    width: 90% !important;
}

/**** end slide ****/

/*************** gallery ***********/
.home {
    margin-left: 6vw;
}

.demo-gallery > ul {
    margin-bottom: 0;
}

.demo-gallery > ul > li {
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
    width: 200px;
}

.demo-gallery > ul > li a {
    border: 3px solid #FFF;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
}

.demo-gallery > ul > li a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.demo-gallery > ul > li a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
    opacity: 1;
}

.demo-gallery > ul > li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

.demo-gallery > ul > li a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery > ul > li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .justified-gallery > a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.demo-gallery .justified-gallery > a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
    opacity: 1;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
}

.demo-gallery.dark > ul > li a {
    border: 3px solid #04070a;
}

/**** end galery ****/


/************* video modal ******************/

/* Embed google fonts for demo layout
-----------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900');

/* Main Page Layout
-- NOTE: Just for the demo page, and not
required for the video modal... Video Modal
styles are down below --
-----------------------------------------*/
* {
    box-sizing: border-box;
}

html {
    background: #fcfcfc;
}

@media (min-width: 641px) {
    html {
        background: #4b4b4b;
    }
}

body {
    font-family: 'Source Sans Pro', sans-serif;
}

.noscroll {
    overflow: hidden;
}

main {
    font-size: 0;
}

main .column.right {
    background: #fcfcfc;
    display: block;
    position: relative;
    font-size: 1rem;
    width: 100%;
    min-height: 0;
    vertical-align: top;
}

@media (min-width: 641px) {
    main .column.right {
        display: inline-block;
        width: 100%;
        min-height: 100vh;
    }

    main .column.left {
        position: fixed;
    }
}

.video-banner {
    display: block;
}

@media (min-width: 641px) {
    .video-banner {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 0;
    }
}

.video-banner .video-banner-img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.video-banner-headline {
    position: absolute;
    left: 1.5rem;
    bottom: 1.5rem;

    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.25em;
    font-weight: 900;
    line-height: 1.0em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.045em;
}

@media (min-width: 641px) {
    .video-banner-headline {
        left: 2em;
        bottom: 2.75em;
        font-size: 1.5em;
        line-height: 1.5em;
    }
}

.video-banner-icon-play {
    position: relative;
    left: 50% !important;
    top: 50% !important;

    display: block;
    width: 2em !important;
    height: 2em !important;

    -webkit-transform: translateX(-50%) translateY(-50%) scale(1.0);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1.0);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1.0);
    -o-transform: translateX(-50%) translateY(-50%) scale(1.0);
    transform: translateX(-50%) translateY(-50%) scale(1.0);

    -webkit-transition: all 0.2s ease-out 0.05s;
    transition: all 0.2s ease-out 0.05s;
}

@media (min-width: 641px) {
    .video-banner-icon-play {
        width: 1.6em !important;
        height: 1.6em !important;
    }
}

.video-banner-icon-play:hover {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1.2);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1.2);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1.2);
    -o-transform: translateX(-50%) translateY(-50%) scale(1.2);
    transform: translateX(-50%) translateY(-50%) scale(1.2);

    backgound: #330099;
    z-index: 999;
}

.content {
    display: block;
    min-height: 100vh;
    max-width: 40rem;
    margin: 2.5rem 0 0 10vw;
    padding: 1.5rem;
}

@media (min-width: 641px) {
    .content {
        margin: 3rem auto;
        padding: 1.5rem;
    }
}

.content h1,
.content h2,
.content p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #0D013D;
    padding: 2rem;
    z-index: 999;
}

.content h1 {
    font-size: 3.25em;
    font-weight: 200;
    line-height: 1.0em;

    margin: 0 0 0.5rem 0;
}

@media (min-width: 641px) {
    .content h1 {
        font-size: 4em;
    }
}

.content h2 {
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.155em;

    margin-top: 3em;
}

/* buttons */
.content .button-group {
    margin-top: 1em;
}

.content .button {
    display: inline-block;
    padding: 1em 2em;
    min-width: 8em;
    text-align: center;
    font-weight: 900;
    text-decoration: none;
    border-radius: 1.5em;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);

    /* button theme - secondary is default */
    background: #f0f0f0;
    color: #2B2B2B;

    -webkit-transition: all 0.2s ease-out 0.05s;
    transition: all 0.2s ease-out 0.05s;
}

.content .button ~ .button {
    margin-left: 0.5em;
}

.content .button:hover {
    background: #e5e5e5;
}

/* primary button overrides */
.content .button.primary {
    background: #E50055;
    color: #fff;
}

.content .button.primary:hover {
    background: #9D00E5;
}

/* video thumbnail grid */
.content .video-thumb-grid {
    position: relative;
    font-size: 0; /* collapse the white-space */
    width: calc(100% + 2rem);
    margin: 0 -1rem;
}

.content .video-thumb {
    display: inline-block;
    vertical-align: top;

    text-decoration: none;

    /* calculate the width, gutters, and aspect ratio */
    width: calc((100% + 2rem) / 2);
    height: 6em;
    padding-top: calc(((100% - 4rem) / 2) * 0.5625); /* 16:9 calc */

    margin: 1rem 3rem; /* gutters */

    overflow: hidden; /* clipping */

    position: relative; /* enable positioning for inner content */

    font-size: 1rem; /* reset the font size */

    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.0);

    -webkit-transition: all 0.2s ease-out 0.05s;
    transition: all 0.2s ease-out 0.05s;
}

.content .video-thumb:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    box-shadow: 0 2px 4px rgba(13, 1, 61, 0.35);
}

.content .video-thumb img {
    display: block;
    width: 100%;
    height: 100%;

    /* position inside the 16:9 container */
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;

    /* clipping for source images that are letterboxed */
    object-fit: cover;
    object-position: 50% 50%;

    background: #2b2b2b;
}


/* Video Modal
-----------------------------------------*/
.video-modal,
.video-modal .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
}

.video-modal {
    overflow: hidden;
    position: fixed;
    opacity: 0.0;

    -webkit-transform: translate(500%, 0%);
    transform: translate(500%, 0%);

    -webkit-transition: -webkit-transform 0s linear 0s;
    transition: transform 0s linear 0s;


    /* using flexbox for vertical centering */

    /* Flexbox display */
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;

    /* Vertical alignment */
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.video-modal .overlay {
    z-index: 0;
    background: rgba(13, 1, 61, 0.82); /* overlay color */

    opacity: 0.0;

    -webkit-transition: opacity 0.2s ease-out 0.05s;
    transition: opacity 0.2s ease-out 0.05s;
}


.video-modal-content {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;

    margin: 0 auto;

    overflow-y: visible;

    background: #000;

    width: calc(100% - 12em);
    height: 0;
    padding-top: calc((100% - 12em) * 0.5625); /* 16:9 calc */
}

/* Scaling to fit within the current Viewport size:
   When viewport aspect ratio is greater than 16:9
   work off the height instead of the width for calc */
@media (min-aspect-ratio: 16/9) {
    .video-modal-content {
        width: 0;
        height: calc(100vh - 10em);
        padding-top: 0;
        padding-left: calc((100vh - 10em) * 1.7778); /* 16:9 calc */
    }
}

/* Mobile Layout Tweaks - side margins reduced */
@media (max-width: 640px) {
    .video-modal-content {
        width: calc(100% - 1em);
        padding-top: calc((100% - 1em) * 0.5625); /* 16:9 calc */
    }
}

/* modal close button */
.close-video-modal {
    display: block;
    position: absolute;
    left: 0;
    top: -40px;

    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

/* set the iframe element to stretch to fit its parent element */
iframe#youtube {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;

    background: #000;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
}

/* show the modal:
   add class to the body to reveal */
.show-video-modal .video-modal {
    opacity: 1.0;

    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
}

.show-video-modal .video-modal .overlay {
    opacity: 1.0;
}

.show-video-modal .video-modal-content {
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
}

/*******************************************************************
********************************************************************
***************************** artistes *******************************
********************************************************************
*******************************************************************/
.photo-artiste {
    width: 130px;
}

/*******************************************************************
********************************************************************
***************************** footer *******************************
********************************************************************
*******************************************************************/
@media (min-width: 768px) {
    #plan-h3 {
        margin-left: 4vw;
    }
}

@media (max-width: 767px) {
    .plan-footer {
        display: inline-block;
        text-align: center;
        margin-left: -6vw;
    }

    #plan-h3 {
        text-align: center;
    }
}

footer {
    background: #f4f4f4;
    padding-bottom: 20px;
    color: #002e54;
}

footer h3, footer div {
    color: #002e54;
}

ul.social-network {
    list-style: none;
    margin-top: 20px;
    padding: 10px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.social-icon {
    text-align: center;
    margin-bottom: 30px;
}

.span-copyright {
    font-size: 1.2em;
}

ul.social-network li {
    display: inline;
    margin: 0 18px;
    font-size: 25px;
}

ul.social-network li a {
    color: #d0d0d0;
    text-align: center;
}

.social-network li:hover .fa-twitter {
    color: #002e54;
}

.social-network li:hover .fa-facebook {
    color: #39579a;
}

.social-network li:hover .fa-linkedin {
    color: #002e54;
}

.social-network li:hover .fa-youtube-play {
    color: #C84941;
}